Bug 176440 - Set libavutil-*.so as textrel_shlib_t to allow newer ffmpeg to work
Set libavutil-*.so as textrel_shlib_t to allow newer ffmpeg to work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-22 15:40 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.1.6-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-23 15:19:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Set libavutil-*.so as textrel_shlib_t (416 bytes, patch)
2005-12-22 15:40 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-12-22 15:40:14 EST
Newish versions of ffmpeg have introduced a new shared library which due to the
same reasons as the already special-cased libavcodec-*.so and libavformat-*.so
needs to be set textrel_shlib_t.  Fix attached.
Comment 1 Ville Skyttä 2005-12-22 15:40:14 EST
Created attachment 122537 [details]
Set libavutil-*.so as textrel_shlib_t
Comment 2 Daniel Walsh 2005-12-22 16:41:41 EST
Fixed in selinux-policy-2.1.6-15.src.rpm
Comment 3 Ville Skyttä 2005-12-23 15:19:49 EST
Thanks.

Note You need to log in before you can comment on or make changes to this bug.